CFBundleGetInfoString = "Opera 27.0.1689.54, Copyright 1995-2015 Opera Software ASA. Todos os direitos reservados.";
NSContactsUsageDescription = "Os detalhes de seus contatos podem ajudá-lo a preencher formulários mais rapidamente no Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Todos os direitos reservados.";
